body {
    font-family:'Courier New', Courier, monospace;
    text-align: center;
}

#board {
    /* background-color: skyblue; */
    background-image: url("flappybirdbg.png");
    margin-bottom: 10px;
}#playButton {
    font-size: 24px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: rgb(140, 143, 137); 
    color: white;
    border: none;
    outline: none;
}
#playButton::before {
    content: "";
    display: inline-block;
    width: 100%;
    height: 2px;
    background-color: black;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(-45deg); /* 45 derece döndürme */
    opacity: 0; /* Başlangıçta görünmez yapın */
    transition: opacity 0.3s ease;
}
#playButton.stopped::before {
    opacity: 1;
}